header
    position: fixed
    top: 0
    width: 100%
    height: 170px
    z-index: 999
    .krusri-logo
        width: auto
        height: 100%
        max-height: 170px
        transition: width .3s ease-out, height .3s ease-out
    .wrap-header
        padding-left: 50px
        padding-right: 50px
        max-height: 170px
        a
            height: 170px


.wrap-joined-us
    .wrap-nav-icon 
        width: 100%
        height: 170px
        position: fixed
        right: 0
        top: 0
        opacity: 0.5
        background-color: #ffffff
        padding: 15px 5px
        clip-path: circle( 21px at calc(100% - 60px) 83px)
        -webkit-clip-path: circle( 21px at calc(100% - 60px) 83px)
        transition-duration: .5s 
        transition-timing-function: ease-in-out
        transition-property: clip-path opacity background
        &.active
            clip-path: circle(100%)
            -webkit-clip-path: circle(100%)
            background-color: #364546
            background-image: url('../KSC_Support/Background-Element_Layer/Main_Menu/Main-Menu-BG_Desktop1440W.png')
            background-size: cover
            background-repeat: no-repeat
            opacity: 1
            height: 100vh
        .nav-item
            width: 17px
            height: 2px
            background-color: #364546
            margin-left: auto
            margin-right: auto
            &:nth-child(n + 2)
                margin-top: 2px

        .wrap-close-icon
            margin-top: 57px
            margin-right: 43px

    span
        font-family: Krungsri
        font-size: 18px
        font-weight: bold
        font-stretch: normal
        font-style: normal
        line-height: 1
        letter-spacing: 0.15px
        color: #ffffff
        margin-right: 15px
        &.dark
            color: #364546
    
body
    &.section03
        span
            color: #364546

        .footer-facebook-icon
            background-image: url('../KSC_Support/Assets/Social Icon/f_logo_black.svg')

footer
    position: fixed
    bottom: 0
    left: 0
    width: 100%
    z-index: 2
    min-height: 88px
    padding-bottom: 30px
    padding-top: 30px

    .copy-right
        opacity: 0.7
        font-family: KrungsriSimple
        font-size: 12px
        font-weight: normal
        font-stretch: normal
        font-style: normal
        line-height: 1
        letter-spacing: 0.15px
        color: #ffffff

    .follow-text
        opacity: 0.7
        font-family: KrungsriSimple
        font-size: 12px
        font-weight: normal
        font-stretch: normal
        font-style: normal
        line-height: 1
        letter-spacing: 0.15px
        color: #ffffff

    .wrap-footer-item
        padding-left: 50px
        padding-right: 50px
        img
            opacity: 0.7
            margin-left: 10px



@media screen and ( max-width: 990px )
    body
        header 
            height: 94px
            .krusri-logo
                width: 60px
                height: 94px
                margin-left: 15px
                
                &.scrolled
                    width: 38px
                    height: 60px
            .wrap-joined-us
                span
                    display: none

            .wrap-header
                padding-left: 15px
                padding-right: 15px
                max-height: 94px
                height: 100%
                .wrap-joined-us
                    max-height: 94px
                    .wrap-nav-icon
                        height: 170px
                        .wrap-close-icon
                            margin-top: 18px
                            margin-right: 23px



        footer
            .wrap-footer-item
                padding-left: 20px
                padding-right: 20px
                justify-content: space-between
                img
                    width: 28px
                    height: 28px
                .follow-text
                    font-size: 16px

                .copy-right
                    margin: auto 0

@media screen and ( max-width: 1366px  ) and (min-width: 991px)
    header 
        .krusri-logo
            max-height: 140px !important

    .wrap-joined-us
        .wrap-nav-icon
            clip-path: circle( 21px at calc(100% - 60px) 70px)
            -webkit-clip-path: circle( 21px at calc(100% - 60px) 70px)
            .wrap-close-icon
                margin-top: 43px



            